收藏
回答

Mac版微信开发工具,在使用自定义组件的时候一直报渲染层错误,但是真机OK

问题模块 框架类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 自定义组件 工具 6.6.5 1.9.2

Mac版微信开发工具,在使用自定义组件的时候一直报渲染层错误,但是真机上预览效果却是正常的。




最后一次编辑于  2018-03-23  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • 黄思程
    黄思程
    2018-03-23

    麻烦给个相关的代码片段(https://mp.weixin.qq.com/debug/wxadoc/dev/devtools/minicode.html),我们定位下问题

    2018-03-23
    赞同
    回复
  • 灿
    2018-03-23

    官方烦请认真对待一下审核问题吧。1、审核太慢了。2、审核太随意,我们小程序之前一直严格遵守规矩,从来没被拒绝过。这次不知道为啥,以前的一个功能就悲剧了。之前等了7天,开始审核了,一被拒绝,这又等了4天了。


    有多大能力办多大事,不要坑了大家嘛。


    被拒绝的原因是二维码涉嫌朋友圈诱导分享。我敢发誓,这个功能第一个版本就上了,没有任何诱导。就在那放着,想分享的自己去分享。 你不能用了个二维码就算诱导吧?那你们还做小程序码干嘛!


    2018-03-23
    赞同
    回复